.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

/* 顶部 */
.top-bar {
    background: #f5f5f5;
    padding: 8px 0;
    font-size: 12px;
    color: #666;
}

.top-bar .container {
    display: flex;
    justify-content: space-between;
}

.header {
    width: 100%;
    background-color: #fff;
    padding: 10px 0 2px;
}

.logo {
    display: flex;
    align-items: center;
    gap: 8px;
}

.logo img {
    display: block;
    width: 260px;
    /* height: 80px; */
    /* object-fit: cover; */
}

.logo-text {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    font-size: 16px;
    color: #056DE8;
    margin-left: 8px;
}

.search-box {
    display: flex;
    align-items: center;
    width: 610px;
    height: 44px;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #056DE8;
}

.search-box select {
    width: 90px;
    height: 44px;
    background: #056DE8;
    border-radius: 4px 0px 0px 4px;
    color: #fff;
    border: none;
    padding: 0 8px;
}

.search-box input {
    display: block;
    flex: 1;
    height: 100%;
    border: none;
    padding: 0 8px;

}

.search-box input:focus {
    outline: none;
}

.search-box input::placeholder {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.search-box .search_btn {
    display: flex;
    width: 56px;
    height: 44px;
    background: #056DE8;
    border-radius: 0px 4px 4px 0px;
    cursor: pointer;
}

.search-box .search_btn .search_icon {
    display: block;
    width: 24px;
    height: 24px;
    margin: auto;
}

.service {
    text-align: right;
    font-size: 14px;
}

.service .hotline {
    color: #ff6600;
    font-weight: bold;
}

.nav {
    background: #fff;
    /* border-bottom: 2px solid #0066cc; */
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

.tab-nav {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #eee;
    position: relative;
    gap: 30px;

}

.tab-item {
    padding: 15px 25px;
    cursor: pointer;
    color: #666;
    font-size: 16px;
    position: relative;
    transition: all 0.3s ease;
}

.tab-item.active {
    color: #2196f3;
}

/* 底部滑块动画 */
.tab-item::after {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 0;
    height: 3px;
    background: #2196f3;
    transition: all 0.3s ease;
    transform: translateX(-50%);
}

.tab-item.active::after {
    width: 60%;
}






/* 底部 */
.footer {
    padding: 20px 0;
    margin-top: 40px;
    font-size: 12px;
    color: #666;
    border-bottom: 1px solid #DADADA ;
}



.footer .advantages {
    display: flex;
    gap: 60px;
}

.footer .advantage-item {
    display: flex;
    align-items: center;
    gap: 5px;
}

.footer .advantage-item img {
    display: block;
    width: 56px;
    height: 64px;
    margin-right: 20px;
}

.footer .advantage-item .advantage-text {
    display: flex;
    align-items: center;
}

.footer .advantage-item .advantage-text .label {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    margin-right: 10px;
}

.footer .advantage-item .advantage-text .desc {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
}

.footer .address_info {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.footer .address_info>div {
    margin-bottom: 10px;
}

.footer .qrcode img {
    display: block;
    width: 90px;
    height: 90px;
}

.copyright {
    font-family: Microsoft YaHei, Microsoft YaHei;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
    text-align: center;
    margin-top: 20px;
    padding-bottom: 20px;
}